cURL
curl --request GET \
--url https://flatbay.fr/fr/api/property/delete/{id}import requests
url = "https://flatbay.fr/fr/api/property/delete/{id}"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://flatbay.fr/fr/api/property/delete/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
1{
"error": "<string>"
}Endpoint Examples
Supprimer un bien
Route de suppression d’une property
GET
/
property
/
delete
/
{id}
cURL
il faudra que l’equipe flatbay vous fournisse une clé d’api pour utiliser cette route.
Path Parameters
Identifiant du bien
Available options:
1, 3, 4, 5, 6, 7, 8, 9, 10 Example:
1
Query Parameters
Mot de passe pour l'accès sécurisé
Example:
"api_key_here"
Response
Détails de l'établissement récupérés avec succès
Identifiant du bien
Available options:
1, 3, 4, 5, 6, 7, 8, 9, 10 Example:
1
⌘I

